  .rotate-logo {
        /* Ajoutez une animation de battement de cœur */
        animation: heartbeatAnimation 1s linear infinite;
    }

    @keyframes heartbeatAnimation {
        0%, 100% {
            transform: scale(1);
        }
        50% {
            transform: scale(1.2);
        }
    }


.move-logo {
    position: relative;
    animation: moveAnimation 2s ease-in-out infinite;
}

/* Définissez l'animation de déplacement */
@keyframes moveAnimation {
    0% {
        left: 0;
    }
    50% {
        left: 50px; /* ou une autre valeur selon votre préférence */
    }
    100% {
        left: 0;
    }
}

  .gauchedroite-logo {
        /* Ajoutez une animation oscillante */
        animation: oscillateAnimation 2s linear infinite;
    }

    @keyframes oscillateAnimation {
        0%, 100% {
            transform: rotate(0deg);
        }
        50% {
            transform: rotate(20deg);
        }
    }
    
    .loading-logo {
        animation: rotate 2s linear infinite;
    }
    
    @keyframes rotate {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }

    
    .bounce-logo {
        animation: bounce 2s infinite;
    }
    
    @keyframes bounce {
        0%, 20%, 50%, 80%, 100% {
            transform: translateY(0);
        }
        40% {
            transform: translateY(-30px);
        }
        60% {
            transform: translateY(-15px);
        }
    }
    
    .zoom-logo {
        animation: zoomInOut 3s ease-in-out infinite; /* Répéter infiniment */
    }    

    @keyframes zoomInOut {
        0%, 100% {
            transform: scale(0); /* Dézoomer */
        }
        50% {
            transform: scale(1); /* Zoomer */
        }
    }
    
    
    